
/* Origin */
"18.title" = "開始点";

/* Step Width */
"27.title" = "ステップ幅";

/* Angle */
"30.title" = "角度";

/* Offset Path */
"Afh-Xl-sDI.title" = "パスをオフセット";

/* Use Background */
"Yd8-Af-SB3.title" = "背景レイヤーの内容を使う";
